Subject: Re: Grapes

From: Russell McCrackin <[email-masked]>
Date: Sat, 23 Mar 1996 16:52:30 -0800

At 06:27 PM 3/23/96 -0500, you wrote:
>Rusty,
>I tried to send you a private e-mail but your address would not go 
>through. 
>
>                                                   Travis
>

Thanks Travis.  I got this note, also your original with the name and phone
number 
of Industria Italoamericana Arteferro, and also a repeat of the reponse to you 
that your private note could not be delivered.

For any future contacts, I am at  [email-masked]

My customer raises grapes for a vineyard, and has some of their grapes turned
into wine with their own label.  I will check, but I think the 6 11/16 inch
size will be fine for the purpose.  If the grapes themselves look good, and
their are a couple leaves, I doubt that some MIG welding of the stems will
be any bother, since they will be well above line of sight and far enough
from anybody standing in the room to see any detail.

I do want to please this customer.  So far I have made them a built-in fireplace
screen and log grate, the knobs and handles for all their drawers and cupboards
in the kitchen, butler's pantry, laundry room, and down stairs bath, plus towel
ring and paper holder for the bath, a table lamp based on a brand, with a
parchment shade, and some Christmas stocking hangers.  Still on order are
4 stools, a glass top table, a kitchen pot rack, a set of fireplace tools, 
some candle sticks, and who knows what else they will come up with before they
call it quits.  Not bad for a guy that is "retired" and only working at the
forge part time.  It all started because they saw one of my diner bell triangles
hanging in a local feed store.

Thanks for the help.

Rusty  at  Rusty Forge  in Corvallis, Oregon.

---
 [email-masked]